/* ----- components ----- */

.card-details {
    margin-bottom: 1em;
}

.clickable-card {
    display: flex;
    text-decoration: none !important;
}

h2 {
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: bold;
}

.card-auto-h {
    height: 100%;
}

a.card {
    display: flexbox;
}

/* ----- components generic ----- */

.generic-components .card-title {
    font-weight: 900 !important;
}

.generic-components h1 {
    font-size: 64px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 72px;
}

.generic-components .title {
    margin-bottom: 104px;
}

.generic-components .card-yellow-horizontal-line-photo {
    position: relative;
    top: -30px;
    left: -25px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.generic-components .medium-card .card-yellow-horizontal-line-photo {
    position: relative;
    top: -40px;
    left: -32px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.generic-components .large-card .card-yellow-horizontal-line-photo {
    position: relative;
    top: -48px;
    left: -40px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.generic-components .Xlarge-card .card-yellow-horizontal-line-photo {
    position: relative;
    top: 357px;
    left: -15px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.generic-components .card-yellow-horizontal-line {
    top: -23px;
    left: -25px;
}

.generic-components .medium-card .card-yellow-horizontal-line {
    top: -33px;
    left: -33px;
}

.generic-components .large-card .card-yellow-horizontal-line {
    top: -41px;
    left: -41px;
}

/*--------- news --------*/

.card {
    margin: 0;
    border: solid 0px;
}

.card.card-projects {
    padding: 0;
}

.card-body {
    border: 1px solid #dfdfdf;
    background-color: rgba(255, 255, 255, 0);
    padding: 40px;
    padding-top: 16px;
}

.large-horizontal-card .card-container {
    margin-bottom: 32px;
}

.cards-small-w-photo {
    height: 345px;
    width: 300px;
}

.cards-medium-w-photo {
    height: 416px;
    width: 416px;
}

.cards-medium-no-photo {
    height: 416px;
    width: 416px;
}

.cards-large-no-photo .card-body {
    flex: none;
}

.card-small .card-projects.card {
    margin-bottom: 0;
}

.card .label {
    height: 24px;
    width: 41px;
    color: #000000 !important;
    font-family: Balance, Helvetica, Verdana;
    font-size: 16px;
    font-weight: bold;
}

.card-title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
    word-wrap: normal;
}

.large-card .card-title {
    color: #000000;
    font-family: Balance, Helvetica, Verdana;
    font-size: 48px;
    font-weight: bold;
}

.large-card .img-background,
.large-horizontal-card .img-background {
    width: 100%;
    min-height: 365px;
}

.large-horizontal-card .card-title {
    color: #000000;
    font-family: Balance, Helvetica, Verdana;
    font-size: 48px;
    font-weight: bold;
}

.large-horizontal-card .card-deck {
    margin-left: 0;
    margin-right: 0;
}

.news-large-horizontal-card .card-title {
    color: #000000;
    font-family: Balance, Helvetica, Verdana;
    font-size: 48px;
    font-weight: bold;
    margin-top: -10px;
}

.small .card-body,
.medium-card .card-body,
.medium-horizontal-card .card-body {
    padding: 24px;
    padding-top: 16px;
}

.medium-card .card-body {
    font-weight:300;
}

.small .card-title {
    margin-bottom: 0;
    padding-bottom: 0;
}

.cards-small-no-photo .card-title {
    margin-bottom: 16px !important;
}

.card-yellow-horizontal-line {
    position: relative;
    top: -17px;
    left: 0px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.card .date {
    height: 24px;
    width: 86px;
    color: #000000;
    font-family: Balance, Helvetica, Verdana;
    font-size: 16px;
    font-weight: 300;
}

.card-text {
    color: #000000;
    font-family: Balance, Helvetica, Verdana;
    font-size: 16px;
    font-weight: 300;
}

.news .img-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.medium-horizontal-card.card {
    margin-bottom: 46px;
}

.medium-horizontal-card .card-body {
    height: 100%;
}

.medium-horizontal-card-no-photo .col-12 {
    padding: 0;
}

.medium-horizontal-card-no-photo .card-title {
    padding-right: 15px;
}

.large-horizontal-card .card-body {
    padding: 15px;
}

.card-projects .large-horizontal-card-w-photo.card-body {
    padding: 19px;
    padding-top: 16px;
}

.large-horizontal-card-w-photo .card-yellow-horizontal-line {
    top: -33px;
}

.large-horizontal-card-w-photo .card-content {
    padding: 24px 64px;
    padding-top: 17px;
    padding-right: 48px;
}

.large-horizontal-card .card {
    flex: none;
    margin: 0;
}

.large-horizontal-card .card-body {
    /*padding: 16px;*/
    padding-bottom: 19px;
}

.large-horizontal-card-w-photo .card-text-wrapper {
    padding-top: 20px;
}

/*---------- PROJECTS ---------- */

.card {
    border-radius: 0;
}

.card-deck .card {
    margin: 0;
    flex: auto;
}

.large-horizontal-card .card-deck > .card {
    padding: 0;
}

.card-projects {
    border: solid 1px #dfdfdf;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.card-projects .card-body {
    border: none;
}

.card-projects a {
    text-decoration: none;
    font-weight: bold !important;
}

.card-projects .feather {
    stroke: #ffdd00;
}

.card-projects .card-body {
    padding: 32px;
    padding-bottom: 23px;
}

.card-projects .card-footer {
    padding: 40px;
    padding-top: 16px;
    border: none;
}

.card-small .card-projects .card-body {
    padding: 22px 24px;
}

.card-small .card-projects .card-footer {
    font-size: 16px;
    padding: 24px;
}

.card-small .card-projects .card-title {
    margin-bottom: 0;
    padding-bottom: 0;
}

.projects.medium-card .card-title {
    font-size: 32px;
}

.projects.medium-card .card-footer {
    font-size: 18px;
}

.projects.medium-card .card-footer {
    padding: 32px;
}

.card-projects.cards-medium-w-photo,
.projects.medium-card .card-body {
    padding-bottom: 58px;
}

.small .card,
.medium-card .card,
.large-card .card {
    margin-bottom: 32px;
}

.projects .card.col-12 {
    margin-bottom: 0;
}

.large-card .card-projects .card-body,
.card-projects.large-horizontal-card .card-body {
    padding: 40px;
    padding-bottom: 46px;
}

.medium-horizontal-card-w-photo.card,
.medium-horizontal-card-no-photo.card {
    margin-bottom: 46px;
}

.medium-horizontal-card-w-photo .img-background {
    background-image: url(../img/prize-locarno.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.medium-horizontal-card-w-photo .card-body {
    padding-bottom: 73px;
}

.large-horizontal-card-w-photo .img-background {
    background-image: url(../img/prize-locarno.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.large-horizontal-card-w-photo {
    overflow: hidden;
}

.footer-cards {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.03);
    /* border-top: 1px solid rgba(0,0,0,.125); */
    border-left: 1px solid rgba(0, 0, 0, 0.125);
    border-right: 1px solid rgba(0, 0, 0, 0.125);
}

.medium-card.projects .card-body {
    flex: none;
}

/*.btn.yellow {
    padding: 14px 24px;
    padding-right: 20px;
    text-decoration: none;
}*/

.btn.yellow .feather {
    stroke: black;
}

.news-large-card .card-title {
    font-size: 48px;
}

.news-large-card .card-projects {
    padding-bottom: 16px;
}

.news-large-card .card-projects .card-body {
    padding-bottom: 44px;
}

.card-projects.cards-large-horizontal-w-photo .card-content {
    display: flex;
    flex-flow: column;
    padding-top: 20px;
}

.card-projects.cards-large-horizontal-w-photo .label {
    width: 100%;
}

.card-projects.cards-large-horizontal-w-photo .card-content .card-footer {
    padding-left: 0;
    padding-bottom: 0;
    margin-top: auto;
}

/*---------- GENERICS ---------- */

.generic .img-background {
    background-image: url(../img/meeting-locarno.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.discover-text {
    color: #000000;
    font-size: 16px;
}

/*---------- PEOPLE ---------- */

.people-component .card-projects {
    background-color: #000000;
}

.people-component .card-body {
    padding-bottom: 28px !important;
}

.people-component .card-title {
    margin-bottom: 0rem;
}

.people-component .card-title {
    color: white;
}

.people-component .card-small .card-title {
    margin-bottom: 4px;
}

.people-component .card-text,
.people-component .card-body,
.people-component .card-body > p {
    color: #dfdfdf;
}

.people-component .project-link {
    color: #dfdfdf !important;
}

.people-component .card-text-role {
    margin-bottom: 40px;
    font-size: 16px;
    color: white;
    font-weight: 200;
}

.card-small > .card {
    margin-bottom: 32px;
}

.people-component .card-small-no-photo .card-body {
    padding-top: 32px;
}

.people-component .large-horizontal-card-w-photo .card-content {
    padding-top: 32px;
}

.people-component .large-horizontal-card-w-photo .card-title {
    width: 100%;
}

.people-component .card-projects .large-horizontal-card-w-photo .card-text {
    margin-bottom: 72px;
}

.people-component .card-projects .large-horizontal-card-w-photo .card-footer {
    margin-top: 0;
}

/* ---------- CAROUSEL ---------- */

.carousel-wrapper .carousel-container {
    padding: 0;
}

.carousel-container,
.carousel-description-container {
    margin-bottom: -1px;
}

.carousel-control-prev .feather,
.carousel-control-next .feather {
    stroke: white;
    stroke-width: 2px;
    height: 24px;
    width: auto;
    opacity: 1;
    margin: 0;
}

.carousel-control-prev {
    justify-content: flex-start;
    margin-left: 24px;
}

.carousel-control-next {
    justify-content: flex-end;
    margin-right: 24px;
}

.carousel-description-container {
    background-color: black;
    padding: 0;
}

.carousel-description {
    padding: 28px 32px;
    padding-bottom: 32px;
    color: white;
    font-weight: 200;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.carousel-description-index {
    margin-bottom: 32px;
}

.carousel-description-text {
    font-size: 16px;
    margin-bottom: 60px;
}

.carousel-description-text p {
    margin-bottom: 0;
}

.carousel-description-footer {
    margin-top: auto;
}

.carousel-description-footer span {
    margin-right: 3px;
}

.carousel-description-footer a {
    text-decoration: none !important;
    margin: 0 3px;
}

.carousel-description-footer .feather {
    height: 18px;
    margin: 0;
    fill: white;
    stroke: none;
}

.col-3 .carousel-description-text {
    margin-bottom: 40px;
}

.col-3 .carousel-control-prev {
    margin-left: 14px;
}

.col-3 .carousel-control-next {
    margin-right: 14px;
}

/* MISC */

/*.misc-card-container{

    padding: 0 48px;

}*/

.medium-card .card-container,
.large-card .card-container {
    min-height: 100%;
    display: flex;
}

.card-footer {
    margin: auto 0 0 0;
    display: block;
}

.misc-card-deck .clickable-card .misc-card-text {
    margin-bottom: 32px;
}

.misc-card-deck .card {
    margin-bottom: 52px;
}

.misc-card-deck .card-body {
    padding: 40px;
}

.misc-card-body {
    position: relative;
}

.misc-card-yellow-line {
    position: absolute;
    top: -1px;
    left: 0px;
    width: 80px;
    height: 8px;
    background-color: #ffdd00;
}

.misc-card-text span {
    font-weight: bold;
}

.misc-card-map-button {
    padding-top: 8px;
}

.misc-card-map-button a {
    margin-bottom: 0;
    text-decoration: none;
}

.misc-card-button p {
    margin-bottom: 0;
}

.misc-container .large-horizontal-card-w-photo {
    padding: 80px 63px;
    border: none;
    background-color: #fffbe5;
}

.misc-container .large-horizontal-card-w-photo .card-text:nth-last-child(2) {
    margin-bottom: 60px;
}

.misc-container .card-deck,
.news-box .card-deck {
    margin-bottom: 0;
}

.misc-container .misc-media-w-textbox {
    padding-top: 96px;
    padding-right: 25%;
    position: relative;
}

.misc-container .misc-media-w-textbox .misc-media-textbox {
    background-color: #ffdd00;
    z-index: 99;

    position: absolute;

    right: 5px;
    top: 0;
    width: 30%;
    padding: 40px 34px;
}

.misc-discover-line {
    background-color: #ffdd00;
    padding: 28px 40px;

    text-decoration: none;
}

.misc-discover-line > .discover-line-icon {
    padding-left: 0;
}

.misc-discover-line > .discover-line-button {
    padding-right: 0;
}

.misc-discover-line .discover-line-text p {
    margin-bottom: 0;
}

.feather-map-pin {
    fill: #505154;
    stroke: none;
    margin: 0 12px 0 0;
}

.misc-links-container {
    padding-top: 54px;
    padding-bottom: 50px;
}

.apertura-principale .misc-links-container {
    padding-top: 128px;
}

.misc-links-container .row {
    align-items: stretch;
}

.misc-links-container .misc-link {
    padding-left: 22px;
    border-left: 2px solid #ffdd00;
}

.misc-links-container .misc-link p {
    margin-bottom: 0;
}
.misc-card-deck h6.side-menu-title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
}
.misc-card-deck .side-menu .menu-voice {
    width: 100%;
    padding: 12px 0;
    font-size: 18px;
    letter-spacing: -0.2px;
    line-height: 24px;
    color: #000000;
}

/* ---- BUTTONS AND LINKS ---- */

.buttons-container {
    display: flex;
    flex-direction: column;
}

.buttons-container > h6 {
    margin-bottom: 32px;
}

.buttons-container > a {
    margin-bottom: 32px;
}

.play-buttons-container > * {
    margin-right: 20px;
}

/*.media-buttons-container > :nth-child(2){

    padding-top: 6px;

}

.media-buttons-container > :nth-child(3){

    padding-top: 12px;

}*/

.gray-bg-col {
    position: absolute;

    top: 272px;
    right: 48px;
    height: 1080px;
    width: 348px;

    background-color: #333333;
}

.button-links-header {
    padding-top: 48px;

    margin-bottom: 62px;
}

.button-links-header * {
    margin-bottom: 24px;
}

/* ---------- INIIATIVE PARTNERS ---------- */
.iniziative-partner-card {
    height: 100%;
}
.iniziative-partner-content {
    height: 100%;
}

/* ---- POPUP GALLERY ---- */

.popup-gallery-container {
    position: fixed;
    /*display: none;*/
    display: flex;
    transform: scale(0.2);
    opacity: 0;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    background-color: #000000ee;
    padding: 32px;
    transition: transform linear 0.4s, opacity linear 0.4s;
    overflow: hidden;
}

.popup-gallery-container.gallery-active {
    display: flex;
    /*z-index: 1000;*/
    opacity: 1;
    transform: scale(1);
}

.popup-gallery-head {
    flex-basis: 10%;
    flex-shrink: 0;
}

.popup-gallery-container .feather {
    stroke: #ffdd00;
    width: 30px;
    height: 30px;
}

.popup-gallery-content {
    position: relative;
    flex-basis: 75%;
    max-height: 75%;
    flex-grow: 0;
    flex-shrink: 0;
    margin-bottom: 16px;
}

.left-arrow,
.right-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
}

.left-arrow {
    left: 0;
}

.right-arrow {
    right: 0;
}

.popup-gallery-content-image {
    height: 0;
}

.popup-gallery-content-image.popup-gallery-active-image {
    height: 100%;
}

.popup-gallery-content-image img {
    display: none;
    height: 0;
}

.popup-gallery-content-image.popup-gallery-active-image img {
    display: block;

    height: 100%;
}

.popup-gallery-footer {
    max-height: 15%;
    flex-basis: 15%;
    flex-shrink: 0;
    flex-grow: 0;
    transition: transform ease-out 0.25s;
}

.popup-gallery-footer .thumbnail-image {
    margin: 0 10px;

    height: 100%;
}

.popup-gallery-footer img {
    height: 100%;
    margin: 0 8px;
}

.popup-gallery-container.no-select {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

.popup-gallery-container.no-select * {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

/*---- Video Cards ----*/

.event-video-card {
    background-color: transparent;
    cursor: pointer;
}

.event-video-card.card {
    padding: 0 15px;
    margin-bottom: 32px;
}

.event-video-card .card-body {
    background-color: #000000;
    padding: 20px 24px 28px;
    border: none;
}

.event-video-card.event-video-card-medium .card-body {
    padding: 32px 32px 42px;
}

.event-video-card.event-video-card-large .card-body {
    padding: 40px 40px 69px;
}

.event-video-card p.card-text *,
.event-video-card h5.card-title,
.event-video-card h6.card-title,
.event-video-card h3.card-title,
.event-video-card p {
    color: white !important;
}

.event-video-card.event-video-card-medium .card-title {
    margin-bottom: 24px;
}

.event-video-card.event-video-card-large .card-title,
.event-video-card.event-video-card-large-horizontal .card-title {
    margin-bottom: 32px;
}

.event-video-card .card-text-light {
    font-weight: 200;
}

.event-video-card .event-video-card-lh-content {
    padding: 16px 0;
    background-color: #000000;
}

.event-video-card.event-video-card-large-horizontal .card-body {
    padding: 24px 33px 56px 34px;
}

.event-video-card.event-video-card-large-horizontal .img-background {
    background-image: url(../img/prize-locarno.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}

/* --- Override Bootstrap Card Img Top Border Radius --- */

.card-img,
.card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* --- Modal open for cards with Youtube / Vimeo Link --- */

#modalAdded {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #333333;
    z-index: 10000;
}

#modalAdded iframe {
    border: 0px;
}

body.noOverflow {
    overflow-y: hidden !important;
}

#modalAdded .container {
    position: relative;
    max-width: 1024px;
    width: 95%;
    margin: auto;
    padding-top: 3%;
}

#modalAdded svg {
    position: relative;
    width: 32px;
    height: 32px;
    cursor: pointer;
    float: right;
    margin: 16px 16px 0 0;
    z-index: 2;
    fill: #ffffff;
}

#modalAdded .video-container {
    position: relative;
    width: 100%;
    margin: auto;
    padding-bottom: 56.25%;
    z-index: 1;
}

#modalAdded .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* PRIVATE AREA */
.private-area-header {
    padding: 48px 0;
    border-bottom: 1px solid #cccccc;
}
.private-area-header .title-section {
    padding-bottom: 30px;
}
.private-area-content {
    padding-top: 32px;
}
#DigitalLibrary .read-agreements {
    padding: 15px 36px 15px 0;
    border-top: 1px solid #dfdfdf;
    background-color:#fff8cc;
}

.private-feature-description {
    margin-top:-16px;
    padding: 0 12px 0 33px;
}

@media (max-width: 991px) {

    .private-feature-description {
        padding: 0 12px 0 20px;
    }
}

.private-program-got-seat {

    text-decoration:none!important;
    border-radius: 3px;
    padding:2px 9px 0px 3px;
    display:inline;
}

.private-program-got-seat span {
    font-size: 13px;
    font-weight:500;
    display:inline;
    margin: -1px 0 0 2px;
    background-image: linear-gradient(120deg, #ffdd00, #ffdd00);
    background-repeat: no-repeat;
    background-size: 100% 10%;
    background-position: 0 100%;
    transition: background-size 0.25s ease-in;
    transition-property: background-size;
    transition-duration: 0.25s;
    transition-timing-function: ease-in;
    transition-delay: 0s;
}

.private-program-got-seat span:hover, #DigitalLibrary h6 a:hover, #Wishlist h6 a:hover, #myProgram h6 a:hover,#myDigitalLibrary h6 a:hover{
    background-size: 100% 100%;
}

.private-program-got-seat .feather {
    display:inline;
    width:18px;
    margin:0px 0px 0 5px;
    fill:#ffdd00;
    stroke-width: 1.5;
}

#DigitalLibrary .read-agreements .link-text-2 {
    font-size: 14px;
}

#DigitalLibrary h6 a, #Wishlist h6 a, #myProgram h6 a ,#myDigitalLibrary h6 a{
    text-decoration:none!important;
    background-image: linear-gradient(120deg, #ffdd00, #ffdd00);
    background-repeat: no-repeat;
    background-size: 100% 10%;
    background-position: 0 95%;
    transition: background-size 0.25s ease-in;
    transition-property: background-size;
    transition-duration: 0.25s;
    transition-timing-function: ease-in;
    transition-delay: 0s;

}

.collapse-wrapper.private-area-collapse .collapse-element {
    padding: 0;
    margin-bottom: 40px;
}
.collapse-wrapper.private-area-collapse .notify-counter {
    margin-left: 16px;
    background: #efefef;
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 100%;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    text-align: center;
}
.collapse-wrapper.private-area-collapse .notify-counter.new {
    background-color: #ffdd00;
}
.collapse-wrapper.private-area-collapse .feather-chevron-up {
    position: unset;
    transform: unset;
    margin-right: 0;
}
.collapse-wrapper.private-area-collapse .collapsed .feather-chevron-up {
    transform: rotateX(180deg);
}
.collapse-wrapper.private-area-collapse .label,
.text-gray {
    color: #666666;
}
.collapse-wrapper.private-area-collapse .collapsed .label.collapse-label,
.collapse-wrapper.private-area-collapse .label.collapsed-label {
    display: none;
}
.collapse-wrapper.private-area-collapse .label.collapse-label,
.collapse-wrapper.private-area-collapse .collapsed .label.collapsed-label {
    display: block;
}
.collapse-wrapper.private-area-collapse .collapse-trigger {
    padding: 32px;
}
.collapse-wrapper.private-area-collapse .collapse-content {
    border-top: 1px solid #dfdfdf;
    padding: 24px 32px;
}
.collapse-wrapper.private-area-collapse .collapse-content.notification.new {
    background: #fff8cc;
}
.collapse-wrapper.private-area-collapse .collapse-content.empty {
    background: #f7f7f7;
    padding: 38px 32px;
}
.collapse-wrapper.private-area-collapse .collapse-element h6 .feather {
    margin-right: 11px;
    margin-left: 3px;
}
.private-area-sidemenu {
    padding-left: 48px;
    padding-right: 0;
    min-width: 410px;
}
.private-area-sidemenu .misc-card-deck .card-body {
    padding: 32px 40px;
}
.private-area-sidemenu .card-title .feather {
    width: 30px;
    height: 30px;
    stroke: #868686;
}
.private-area-sidemenu .btn {
    width: 100%;
    border-bottom: 1px solid #cccccc;
    padding: 20px 0;
    cursor: unset !important;
}
.private-area-sidemenu .btn.link-big a p + .feather {
    display: none;
    width: 23px;
    height: 23px;
}
.private-area-sidemenu .btn p.link-description {
    text-align: left;
    color: #666666;
    margin-top: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.private-area-sidemenu .btn.link-big a:hover p + .feather {
    display: block;
}
.private-area-sidemenu .btn:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
.private-area-settings {
    padding-bottom: 42px;
    font-family: Balance;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    position: relative;
}
.private-area-settings .feather-settings {
    margin-left: 0;
}
.private-area-settings .triangle {
    content: '';
    position: absolute;
    top: 57px;
    left: 80px;
    z-index: 2;
    border: 12px solid black;
    border-color: transparent transparent #ffffff #ffffff;
    transform: rotate(135deg);
    box-shadow: -4px 4px 8px -4px rgba(0, 0, 0, 0.24);
}
.private-area-settings a.collapsed + .triangle {
    display: none;
    transition: 1s;
}
.private-area-settings a {
    background-size: 100% 38%;
}
.notification .notify-text.limit-two-row-txt {
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.notification .notify-text.limit-two-row-txt p {
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.read-more-btn {
    cursor: pointer;
}
.collapse-content.notification .action-btn {
    cursor: pointer;
    transition: color 0.3s;
    padding-left: 20px;
    width: 140px;
}
.collapse-content.notification .action-btn .feather {
    margin-right: 3px;
    width: 18px;
}
.collapse-content.notification .action-btn.tickets-btn {
    width: unset;
    cursor: initial;
    padding-left: 50px;
    font-family: Balance;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
}
.collapse-content.notification .action-btn.tickets-btn .feather {
    margin-right: 10px;
    margin-left: 0;
}
.collapse-content.notification .action-btn.tickets-btn a {
    text-decoration: none;
}
.collapse-content.notification .left-col {
    width: 180px;
    padding-right: 20px;
    height: min-content;
    display: flex;
}
.collapse-content.notification .action-btn {
    padding-right: 5px;
    color: #666666;
}
.collapse-content.notification .action-btn:hover {
    color: #000000;
}
.collapse-content.notification span.available {
    font-weight: bold;
    color: #4cd964;
}
.collapse-content.notification span.available.from {
    color: #ffb53f;
}
/* Settings panel */
.private-area-boxed {
    border-top: 1px solid #ccc;
}
.private-area-settings-panel {
    width: 100%;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.24);
    position: relative;
}

.private-area-settings-panel .content {
    padding: 40px;
}
.private-area-settings-panel .info-block {
    border-left: 3px solid #dfdfdf;
    padding-left: 17px;
    margin: 30px 0;
}
.private-area-settings-panel .badges .info-block {
    margin-bottom: 0;
}
.private-area-settings-panel .link {
    font-weight: bold;
}
.private-area-settings-panel .link .feather {
    margin-left: 0;
    width: 20px;
    height: 20px;
}
.private-area-settings-panel .settings-footer {
    margin-top: 70px;
    padding-top: 30px;
    width: 100%;
}
.private-area-settings-panel .settings-footer .btn.yellow:hover {
    background: #fff199;
}
.private-area-settings-panel .settings-footer .settings-close {
    padding-left: 39px;
}
.private-area-settings-panel .settings-footer .settings-close .feather {
    width: 19px;
    height: 19px;
}
.private-area-settings-panel .customize-description {
    padding-top: 25px;
    padding-bottom: 23px;
    color: #666666;
    max-width: 480px;
}
.private-area-settings-panel .drag-drop-elements .draggable {
    border: 1px solid #dfdfdf;
    border-left: 4px solid #ffdd00;
    border-radius: 0 4px 4px 0;
    margin-top: 12px;
    background: #fff;
}
.private-area-settings-panel .drag-drop-elements .draggable .draggable-label {
    font-family: Balance;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.2px;
    line-height: 30px;
    padding: 0 22px;
}
.private-area-settings-panel .drag-drop-elements .draggable.hidden {
    border-left-color: #d0d0d0;
    display: flex !important;
}
.private-area-settings-panel
.drag-drop-elements
.draggable.hidden
.draggable-label {
    color: #7f7f7f;
}
.private-area-settings-panel
.drag-drop-elements
.draggable
.draggable-label
.feather {
    width: 20px;
    margin-right: 0;
}
.private-area-settings-panel .drag-drop-elements .draggable .feather-move {
    padding: 16px;
    width: 60px;
    height: 60px;
    stroke: #999999;
    margin: 0;
    border-left: 1px solid #dfdfdf;
    cursor: pointer;
}
.private-area-settings-panel .draggable .btn-display {
    cursor: pointer;
    margin-top: 0 !important;
    content: '';
}
.private-area-settings-panel .draggable .btn-display.show,
.private-area-settings-panel .draggable.hidden .btn-display.hide {
    display: none !important;
}
.private-area-settings-panel .draggable .btn-display.hide,
.private-area-settings-panel .draggable.hidden .btn-display.show {
    display: flex !important;
}

/* Modal private area */
.private-area-modal {
    background: transparent !important;
    padding-right: 0 !important;
}
.private-area-modal .modal-body {
    padding: 32px 32px 24px 32px;
}
.private-area-modal .modal-dialog {
    width: 370px;
    top: 40%;
}
.private-area-modal .modal-content {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.16);
    width: 370px;
}
.private-area-modal .body-text-3 {
    padding-bottom: 30px;
}
.private-area-payment-reminder {
    background: #f9f8e9;
    padding: 28px 24px;
    margin-top: 30px;
}
.private-area-payment-reminder b,
.private-area-settings-panel .info-block b {
    font-weight: 800;
}
.private-area-payment-reminder span.red {
    color: #d10000;
}
.private-area-payment-reminder .feather {
    width: 36px;
    height: 36px;
    margin-right: 35px;
}
.private-area-payment-reminder .btn {
    padding: 13px 40px;
    margin-right: 16px;
}

@media (max-width: 991px) {
    /* PRIVATE AREA */
    .private-area-boxed {
        padding: 0 8px;
    }
    .private-area-header {
        padding: 40px 0;
    }
    .private-area-header,
    .private-area-settings {
        margin-left: 19px;
        margin-right: 19px;
    }
    .private-area-header h3.h-3 {
        font-size: 40px;
        line-height: 48px;
    }
    .private-area-header p.header-descr {
        font-size: 16px;
        line-height: 24px;
    }
    .private-area-settings .triangle {
        left: 8px;
        top: 59px;
    }
    .private-area-content {
        padding-top: 16px;
    }
    .private-area-header .header-descr {
        padding: 22px 0 0 0;
    }
    .collapse-wrapper.private-area-collapse .collapse-content {
        padding: 25px;
    }
    .collapse-wrapper.private-area-collapse .collapse-trigger {
        padding: 32px 8px 32px 19px;
    }
    .collapse-wrapper.private-area-collapse .collapse-element {
        margin-bottom: 24px;
    }
    .collapse-wrapper.private-area-collapse .h-6 {
        padding-right: unset;
    }
    .collapse-wrapper.private-area-collapse .label {
        display: none !important;
    }
    .private-area-sidemenu {
        padding-top: 32px;
        padding-left: 0;
        min-width: unset;
    }
    .private-area-sidemenu .misc-card-deck .card {
        margin-bottom: 24px;
    }
    .private-area-sidemenu .misc-card-deck .card-body {
        padding: 34px 24px;
    }
    .private-area-sidemenu .misc-card-deck .card-body .h-5 {
        font-size: 24px;
        font-weight: bold;
        letter-spacing: -0.2px;
        line-height: 32px;
    }
    .private-area-sidemenu .btn p.link-description {
        overflow: hidden;
        white-space: normal;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .private-area-modal .modal-dialog,
    .private-area-modal .modal-content {
        width: unset;
    }
    .collapse-content.notification .action-btn {
        padding-left: 0;
        padding-top: 16px;
        width: unset;
        justify-content: flex-start !important;
    }
    .collapse-content.notification .action-btn.tickets-btn {
        padding-left: 0;
    }
    .collapse-content.notification .left-col {
        padding-bottom: 20px;
    }
    .private-area-payment-reminder {
        align-items: flex-start !important;
    }
    .private-area-payment-reminder span.red {
        padding-top: 10px;
    }
    .private-area-payment-reminder .row.w-100 > div:first-child {
        padding-right: 0 !important;
        padding-bottom: 20px;
    }
    .private-area-settings-panel .content .row.w-100 > div {
        margin-top: 40px;
    }
    .private-area-settings-panel .content .row.w-100 > div:first-child {
        margin-top: 0px;
    }
    .private-area-settings-panel .content {
        padding: 20px 1px;
    }
    .private-area-settings-panel .body-text-2 {
        font-size: 20px;
        font-weight: 300;
        letter-spacing: -0.2px;
        line-height: 30px;
    }
    .private-area-settings-panel .settings-footer {
        margin: 32px 16px 0 16px;
    }
    .private-area-settings-panel .customize-description {
        padding-top: 16px;
    }
    .private-area-settings-panel .settings-footer .settings-close {
        padding-left: 32px;
    }
    .private-area-settings-panel .draggable .btn-display > p {
        display: none;
    }

    /* CARD SECTION */
    .card-section-title-container {
        padding-left: 15px;
    }
    .medium-horizontal-card.card {
        flex: auto;
    }
    .medium-horizontal-card-no-photo .card-text {
        padding-left: 0;
    }
    .large-card .card {
        flex: auto;
    }
    .large-card .card-title,
    .large-horizontal-card .card-title {
        font-size: 40px;
    }
    .large-card .card-body,
    .large-horizontal-card .card-content {
        padding-left: 24px;
        padding-right: 24px;
    }
    .large-horizontal-card-w-photo {
        padding: 0;
    }
    .large-horizontal-card-w-photo .card-yellow-horizontal-line {
        top: -17px;
    }
    .img-background {
        min-height: 340px !important;
    }
    .card-projects.cards-large-horizontal-w-photo .card-body {
        padding: 0 !important;
    }
    .card-projects .card-footer {
        padding: 24px;
    }
    .large-card .card-projects .card-body,
    .card-projects.large-horizontal-card .card-body {
        padding: 24px;
    }
    .generic-components .large-card .card-yellow-horizontal-line {
        top: -25px;
        left: -25px;
    }
    .generic-components .large-card .card-yellow-horizontal-line-photo {
        top: -32px;
        left: -24px;
    }
    .generic-components .Xlarge-card .card-yellow-horizontal-line-photo {
        top: 332px;
        left: -15px;
    }

    /* Misc */

    .misc-card-deck .card-body {
        padding: 40px 24px;
    }

    .misc-container .misc-media-w-textbox {
        padding-right: 35%;
    }

    .misc-container .misc-media-w-textbox .misc-media-textbox {
        width: 40%;
    }

    .misc-discover-line > * {
        padding: 0;
    }

    .misc-discover-line .discover-line-icon {
        margin-bottom: 20px;
    }

    .misc-discover-line .discover-line-text {
        margin-bottom: 24px;
    }

    .misc-links-container {
        padding-top: 40px;
        padding-bottom: 56px;
    }

    .apertura-principale .misc-links-container {
        padding-top: 64px;
    }

    .misc-links-container .misc-links-title {
        margin-bottom: 32px;
    }

    .misc-links-container .misc-link {
        margin-bottom: 30px;
        height: auto;
    }

    .misc-links-container :last-child > .misc-link {
        margin-bottom: 0;
    }

    /* ---------- INIIATIVE PARTNERS ---------- */

    .iniziative-partner-content {
        flex-direction: column;

        align-content: flex-start;
    }

    .iniziative-partner-content > * {
        margin-left: 0;
        margin-right: auto;
    }

    .iniziative-partner-text {
        margin-bottom: 16px;
    }

    .large-horizontal-card-w-photo .card-body,
    .cards-large-horizontal-w-photo,
    .large-horizontal-card .card-body {
        padding: 0;
    }

    .card-deck .card {
        flex: auto;
    }

    /*---- Video cards ----*/

    .event-video-card.event-video-card-medium .card-title,
    .event-video-card.event-video-card-large .card-title,
    .event-video-card.event-video-card-large-horizontal .card-title {
        font-size: 40px;
    }

    .event-video-card.event-video-card-large-horizontal
    .event-video-card-lh-content {
        padding: 0;
    }

    .event-video-card.event-video-card-large-horizontal
    .video-card-image-container {
        padding: 0;
    }
}

@media (max-width: 767px) {
    .img-background {
        min-height: 220px !important;
    }
    .medium-card .card .card-title,
    .large-card .card-title,
    .large-horizontal-card .card-title {
        font-size: 24px;
    }
    .generic-components .Xlarge-card .card-yellow-horizontal-line-photo {
        top: 212px;
        left: -15px;
    }

    .misc-container {
        overflow: hidden;
    }

    .misc-container
    .large-horizontal-card-w-photo
    .card-text:nth-last-child(2) {
        margin-bottom: 32px;
    }

    .misc-container .large-horizontal-card .card-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 48px;
    }

    .misc-container .misc-media-w-textbox {
        margin-left: -20px;
        margin-right: -20px;
    }

    .misc-container .misc-media-w-textbox .misc-media-textbox {
        position: relative;

        margin-bottom: -5px;
        margin-left: 20px;
        padding: 30px 24px 35px;
        width: calc(100% - 50px);
    }

    .misc-container .misc-media-w-textbox {
        padding-top: 0;
        padding-right: 0;
        /*position: relative;*/
    }

    .misc-container .misc-media-w-textbox .didascalia {
        padding: 0 5px;
    }

    .misc-discover-line {
        padding: 32px 72px 32px 24px;
        margin-left: -20px;
        margin-right: -20px;
    }

    /* ---------- CAROUSEL ---------- */
    .carousel-description-text {
        margin-bottom: 45px;
    }

    .card-small .col-md-6 {
        margin-bottom: 46px;
    }

    /* ---- POPUP GALLERY ---- */

    .popup-gallery-container {
        padding: 20px;
    }

    /*---- Video cards ----*/

    .event-video-card.event-video-card-medium .card-title,
    .event-video-card.event-video-card-large .card-title,
    .event-video-card.event-video-card-large-horizontal .card-title {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.2px;
    }

    .event-video-card.event-video-card-medium .card-body,
    .event-video-card.event-video-card-large .card-body,
    .event-video-card.event-video-card-large-horizontal .card-body {
        padding: 20px 24px 28px;
    }

    .event-video-card.event-video-card-large .card-title,
    .event-video-card.event-video-card-large-horizontal .card-title {
        margin-bottom: 24px;
    }
    .card-small > .card {
        margin-bottom: 46px;
    }
    .event-video-card.card {
        margin-bottom: 46px;
    }
    .small .card,
    .medium-card .card,
    .large-card .card {
        margin-bottom: 46px;
    }
}

@media (max-width: 576px) {
    /* default class for every element, it being .card or not.
    Necessary for getting rid of the default padding */
    .card-container {
        margin-left: 0;
        margin-right: 0;
    }

    .card-small .col-md-6 {
        padding: 0 16px;
    }
    .large-horizontal-card .card-deck {
        padding: 0;
    }
    .carousel-control-prev {
        margin-left: 14px;
    }
    .carousel-control-next {
        margin-right: 14px;
    }
}
